Bug 181641 - GNOME_Speech_module.so missing from RPMs
GNOME_Speech_module.so missing from RPMs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-speech (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-15 12:48 EST by Peter Parente
Modified: 2013-03-05 22:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 10:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 331193 None None None Never

  None (edit)
Description Peter Parente 2006-02-15 12:48:08 EST
The gnome-speech0.3.* RPMs for FC3/4/5 are missing the GNOME_Speech_module.so
The equivalent RPMs for other distributions include this file. This file is
needed to use GNOME Speech via bonobo.

See the RPM content listings at
http://rpmfind.net/linux/rpm2html/search.php?query=gnome-speech&submit=Search+...
Comment 1 John (J5) Palmieri 2006-02-15 13:08:07 EST
.so files should only be needed for builds so they are put into the -devel
subpackage (as they are for gnome-speech-devel).  All applications should use
the versioned .so library.
Comment 2 George Kraft 2006-02-16 11:10:41 EST
GNOME_Speech_module.so versioned or not is not found in either gnome-speech or
gnome-speech-devel.  Fedora needs to fix both mentioned packages to include
GNOME_Speech_module.so.  Thanks.
Comment 3 John (J5) Palmieri 2006-02-24 15:20:11 EST
should be in Fc5
Comment 4 Christian Iseli 2007-01-22 06:46:04 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 5 Peter Parente 2007-01-22 13:59:58 EST
The package gnome-speech-0.4.5-1.fc6 correctly provides this library.
Comment 6 George Kraft 2007-08-23 23:32:50 EDT
gnome-speech-0.4.10-2.fc7 contains /usr/lib/orbit-2.0/GNOME_Speech_module.so
Please close this bug as FIXED.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.